Subject: Ticket Assigned - Disappointed with your customer service
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 18:49:41 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Disappointed with your customer service 
Dear sir ,

I was Sr 65.00 credit ballance in my account 0578604769<tel:0578604769> but I'm not able to use it because there showing no credit ballance in your wallet and I already emailed you 4 days ago and 2 days ago and now third time mailing you, and so many time i call your customer care, many time I signout and sign in but still same problem
So please check it,find actual problem and solve it

Please find attachment

Ahmad shahin

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4062336